import axios from "axios";
import logger from "../logger/logger";

export function requestTerminPlanerChangeFutureBookingDays(storeId: string) {
  axios
    .post(
      `${process.env.TERMIN_PLANNER_URL}/changeFutureBookingDays` as string,
      {
        storeId: storeId,
        pass: process.env.TERMIN_PLANNER_AUTHORIZATION_PASSWORD as string,
      }
    )
    .then((res) => {
      logger.info("req planner max future booking days %s", res.data);
    })
    .catch((err) => {
      logger.info("req planner max future booking days err %s", err);
    });
}
